Bug 1293649 - Allow caching of queries that have second phase accumulators
Allow caching of queries that have second phase accumulators
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 09:42 EST by Adrian Nistor
Modified: 2018-02-07 19:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-6028 Major Resolved Allow caching of queries that have second phase accumulators 2016-02-22 07:13 EST
JBoss Issue Tracker ISPN-6033 Major Resolved QueryCache should not be visible to users 2016-02-22 07:13 EST

  None (edit)
Description Adrian Nistor 2015-12-22 09:42:14 EST

    

Note You need to log in before you can comment on or make changes to this bug.